/* reset */
* { margin: 0; padding:0; }
li { list-style:none; }
a { text-decoration: none !important; }
img { vertical-align: top; }
::selection {background:#649bbb9c; color:#fff;}
::-moz-selection{background:#649bbb9c; color:#fff}

/* common */
html, body { height:100%; }
html { overflow-x: hidden; }
html.fix { overflow: hidden; }
.wrap { width:1240px; margin:0 auto; position: relative; }
.wrap:after, ul:after, .cl:after { content:""; clear:both; display: block; }
.blind { width:0; height:0; font-size:0; overflow: hidden; }
.fl { display: flex; align-items: center; justify-content: center; }
.fl:after { display: none; }
.dn { display:none !important; }
.arr:after { content:""; width:10px; height:10px; display:inline-block; border-top:2px solid #fff; border-right:2px solid #fff; transform:rotate(45deg); margin-left:4px; }

/* header & footer */
#w_header { height: 60px; border-bottom:1px solid #ddd; background: #fff; position: fixed; width: 100%; z-index:99; transition:0.3s; }
#w_header h1 { position: absolute; top:18px; left:0; }
#w_header #w_gnb { text-align: center; width: 800px; margin:0 auto; }
#w_header #w_gnb > li { display: inline-block; width: 140px; vertical-align: top; }
#w_header #w_gnb > li:first-child { margin-left: 80px; }
#w_header #w_gnb > li > a { font:16px/60px nsb; color:#666; }
#w_header #w_gnb ul { border:1px solid #ddd; background: #fff; padding:10px 20px; border-top:none; position: relative; top:-1px;  display: none; border-radius:0 0 10px 10px; }
#w_header #w_gnb ul li a  { font:14px/30px nsr; color:#666; }
#w_header #w_gnb ul li a:hover { color:#666666bd; transition:0.3s; }
#w_header .lang { position: absolute; right:0; top:20px; }
#w_header .lang select { border:1px solid rgba(255,255,255,0); background: none; color:#666; font:14px/24px nsb; outline: none; padding-right:6px; margin-top: -2px; }
#w_header .lang select option { background:#fff; border:none; outline: none; padding:4px 0; }
#w_header .lang img { width:19px; }
.blank { height: 60px; }

#w_footer { height: 60px; background: #313131; }
#w_footer img { position: absolute; left: 0; top:23px; }
#w_footer address { text-align: center; font:normal 14px/60px nsb; color:#666; }
#w_footer address span { margin:0 4px; }
#w_footer address a { color:inherit; }

/* index */
#w_main { overflow: hidden; position: relative; height: 800px; }
#w_main:before { content:""; width: 100%; height: 100%; position: absolute; left: 0; top: 0; z-index:1; }
#w_main .wrap { height: 100%; }
#w_main .yt { width:2400px; height:120vh; position: absolute; left:calc(50% - 1200px); top:calc(50% - 60vh); }


.swiper-container { width: 100%; height: 100%; }
.swiper-slide { background-position: center; background-size: cover; }
#w_main .swiper-button-next, #w_main .swiper-container-rtl .swiper-button-prev { right:40px; }
#w_main .swiper-button-prev, #w_main .swiper-container-rtl .swiper-button-next { left:40px; }
#w_main .swiper-container-horizontal>.swiper-pagination-bullets, #w_main .swiper-pagination-custom, #w_main .swiper-pagination-fraction { bottom:40px; }
#w_main .ment { position: absolute; left:50%; margin-left:-620px; top:240px; z-index:90; }
#w_main .ment p { font:18px gsl; } 
#w_main .ment h2 { font:100px sc9; }
#w_main .ment span { font:20px/1.6 nsr; margin-top: 40px; display: block; }


#w_content { margin-top: 60px; margin-bottom: 140px;  }
#w_content h2 { font:30px sc9; margin-bottom: 20px; }
#w_content .more { color:#5d8196; font:16px nseb; position: absolute; right:30px; top:48px; }
#w_content .more:hover { color:#1d2e3e; transition: 0.5s; }
#prd { float:left; width: 820px; border-radius: 10px; box-shadow: 4px 12px 30px 6px rgb(0 0 0 / 9%); padding:30px 30px 0; box-sizing: border-box; position: relative; margin-bottom: 30px; }
#prd ul { flex-wrap: wrap; justify-content: space-between; }
#prd ul li { width: 370px; box-sizing: border-box; border-radius: 5px; border:1px solid #ddd; margin-bottom: 30px; padding:16px 0 0 16px; text-align: left; height: 114px; }
#prd ul li:nth-child(1) { border-left:4px solid #1c2d3d; }
#prd ul li:nth-child(2) { border-left:4px solid #5d8196; }
#prd ul li:nth-child(3) { border-left:4px solid #c77550; }
#prd ul li:nth-child(4) { border-left:4px solid #716558; }
#prd ul li:nth-child(5) { border-left:4px solid #dfa962; }
#prd ul li:nth-child(6) { border-left:4px solid #c2b59b; }
#prd ul li figure { height: 30px; }
#prd ul li h3 { font:20px nseb; color:#333; }
#prd ul li p { margin-top: 10px; font:14px nsr; color:#666; }
#rnd { float:right; width: 400px; border-radius: 10px; box-shadow:4px 12px 30px 6px rgb(0 0 0 / 9%); padding:30px; box-sizing: border-box; height: 524px; position: relative; background:url(/images/rnd.jpg) no-repeat center bottom 30px; }
#rnd p { font:18px/1.6 nsb; color:#666; margin-top: 60px; }
#contact { float:none; border-radius: 10px; box-shadow:4px 12px 30px 6px rgb(0 0 0 / 9%); padding:30px; box-sizing: border-box; position: relative; clear: both; }
#contact div { width: 370px; margin-right: 35px; float:left; border-top:1px solid #5d8196; padding-top: 20px; }
#contact div:last-of-type { margin-right: 0; }
#contact div h3 { font:20px nseb; color:#333; }
#contact div p { margin-top: 10px; font:14px nsr; color:#666; margin-bottom: 30px; }
#contact div:nth-of-type(2) p { letter-spacing:-0.3px;  }
#contact div .btn { display: inline-block; width: 100px; background: #5d8196; color:#fff; font:16px/35px nseb; text-align: center; border-radius: 30px; }
#contact div .btn:hover { background:#1d2e3e; transition: 0.5s; }
#contact div .tel { font:30px nsr; color:#5d8196; cursor: text; }

#w_notice { margin-top: 50px; position: relative;  }
#w_notice .more { top:18px; }


/* sub layout */

.cont { padding:100px 0 200px; font:16px/1.6 nsr; color:#333; }
.cont * { word-break: keep-all; }


/* sub layout */
.sv { height:330px; overflow: hidden; text-align: center; position:relative; }
.sv:after { content:""; display: block; width: 100%; height: 100%; animation: 2s vani;  }
#sv1:after { background:url(/images/bg_sub1.jpg) no-repeat center/cover; }
#sv2:after { background:url(/images/bg_sub2.jpg) no-repeat center/cover; }
#sv3:after { background:url(/images/bg_sub3.jpg) no-repeat center/cover; }
#sv4:after { background:url(/images/bg_sub4.jpg) no-repeat center/cover; }
#sv5:after { background:url(/images/bg_sub4.jpg) no-repeat center/cover; }

@keyframes vani {
    0% { transform: scale(1.2); opacity: 0; }
    100% { transform: scale(1); opacity: 1; }
}

.sv h2 { font:36px nseb; margin-bottom: 30px; position: absolute; top:120px;  z-index:1; }
.sv p { font:16px/1.6 nsb;  position: absolute; top:170px; z-index:1; }


/* sub1 */
#sub1 { padding-bottom: 0; }
#sub1 .left { width: 420px; float:left; color:#5d8196; font:32px/1.4 nsr; }
#sub1 .right { width: 820px; float:right; }
#sub1 .right .cont1 { line-height:2;  }
#sub1 .right .cont2 { margin-top: 160px; }
#sub1 .right .cont2 h3 { color:#5d8196; font:16px nseb; margin-bottom: 10px; }
#sub1 .right .cont2 table { width: 100%; border-collapse: collapse; border-top:1px solid #5d8196;}
#sub1 .right .cont2 table th { width: 200px; border-bottom:1px solid #5d8196; text-align: left; font:16px/1.6 nsb; padding:10px 0; vertical-align: top; }
#sub1 .right .cont2 table td { border-bottom:1px solid #5d8196; font:16px/1.6 nsr; color:#666; padding:10px 0; }
#sub1 .right .cont2 img { width:100%; margin-top: 80px; }
#sub1 .cont3 { margin-top: 200px; }
#sub1 .cont3 ul { justify-content: space-between; }
#sub1 .cont3 ul li {  width: 400px; }
#sub1 .cont3 ul li img {  margin-bottom: 20px; }
#sub1 .cont3 ul li h4 { font:18px nsb; border-top:1px solid #5d8196; padding-top:20px; margin-bottom: 20px; }
#sub1 .cont4 img { margin-top: 200px; width: 100%; }

/* sub2 */
#sub2 .left { width: 420px; float:left; color:#5d8196; font:32px/1.4 nsr; }
#sub2 .right { width: 820px; float:right; }
#sub2 .right .cont1 { line-height:2; }
#sub2 .cont2 { margin-top: 100px; flex-wrap: wrap; justify-content: start; }
#sub2 .cont2 a { width: 400px; border-radius: 10px; margin-bottom: 20px; text-align: center; color:#fff; height:380px; margin-right:15px; }
#sub2 .cont2 a:nth-of-type(3n) { margin-right:0; }
#sub2 .cont2 a:nth-child(1) { background: #1c2d3d; }
#sub2 .cont2 a:nth-child(2) { background: #5d8196; }
#sub2 .cont2 a:nth-child(3) { background: #d7baa0; }
#sub2 .cont2 a:nth-child(4) { background: #dfa962; }
#sub2 .cont2 a:nth-child(5) { background: #c77550; }
#sub2 .cont2 a:nth-child(6) { background: #7a6a56; }
#sub2 .cont2 a:nth-child(7) { background: #c2b59b; }
#sub2 .cont2 a:nth-child(8) { background: #9bb9c2; }
#sub2 .cont2 a img:first-of-type { padding-top: 30px; margin-bottom: 56px; }
#sub2 .cont2 a img:last-of-type { display: block; margin:0 auto; }
#sub2 .cont2 a h3 { margin-top: 48px; font:22px nseb; }
#sub2 .cont2 a p { margin-top: 30px; }

/* sub2_1 */
nav.left ul li { margin-bottom: 10px; width: 200px; }
nav.left ul li a { display: flex; align-items: center; justify-content: flex-start;  box-sizing: border-box; border-radius: 0 5px 5px 0; border:1px solid #eee; border-left: none; position: relative; }
nav.left ul li a figure { display: flex; align-items: center; justify-content: center; height:50px; border-left:5px solid #0d2b3c; width: 60px; }
nav.left ul li:nth-child(2) a figure { border-color:#5c8096; }
nav.left ul li:nth-child(3) a figure { border-color:#d7baa0; }
nav.left ul li:nth-child(4) a figure { border-color:#dfa962; }
nav.left ul li:nth-child(5) a figure { border-color:#c77550; }
nav.left ul li:nth-child(6) a figure { border-color:#7a6a56; }
nav.left ul li:nth-child(7) a figure { border-color:#c2b59b; }
nav.left ul li:nth-child(8) a figure { border-color:#9bb9c2; }
nav.left ul li a h3 { font:16px nsb; color:#333; }
nav.left ul li a.arr:after { border-color:#333; width: 8px; height: 8px; position: absolute; right:10px; }

#sub2_1 .left { width: 420px; float:left; }
#sub2_1 .right { width: 820px; float:right; }
#sub2_1 .title { font:18px nseb; color:#333; padding-bottom:10px; border-bottom:1px solid #1a2c3c; }
#sub2_1 .cont1 h2 { font:32px nsr; margin-bottom: 10px; }
#sub2_1 .cont1 h3 { font:32px nseb; margin-bottom: 60px; }
#sub2_1 .cont1 p { font:18px nseb; margin-bottom: 20px; }
#sub2_1 .cont1 img { width: 100%; margin-bottom: 30px; }
#sub2_1 .cont1 ul { flex-wrap: wrap; justify-content: space-between; }
#sub2_1 .cont1 ul li { width: 250px; height: 54px; border-radius: 60px; color:#fff; background: #1a2c3c; display:flex; align-items: center; justify-content: center; font:16px nsr; margin-bottom: 16px; }
#sub2_1 .cont2, #sub2_1 .cont3, #sub2_1 .cont4, #sub2_1 .cont5, #sub2_1 .cont6  { margin-top: 160px; }
#sub2_1 .list li { margin-top: 10px; padding-left:12px; position: relative; }
#sub2_1 .list li:before { content:"-"; position: absolute; left:0; }
#sub2_1 .table { width: 100%; border-collapse: collapse; }
#sub2_1 .table th { background: #f6f6f6; border-bottom:1px solid #eee; font-family: nseb; text-align: left; padding:10px; }
#sub2_1 .table td { border-bottom:1px solid #eee; padding:10px; }
#sub2_1 .table.sub2_1_1 td:first-child { width: 460px; }
#sub2_1 .table.sub2_1_2 td:first-child { width: 200px; }
#sub2_1 .cont5 .fl { justify-content: space-between; margin-bottom: 60px; }
#sub2_1 .cont5 p { height: 210px; box-sizing: border-box; display:flex; align-items: center; justify-content: center; font:18px nsb; }
#sub2_1 .cont5 p:nth-child(odd) { width: 210px; border:2px solid #1a2c3c; border-radius: 100%; }
#sub2_1 .cont5 p:nth-child(even) { font:40px nsr; }
#sub2_1 .cont5 p:last-child { background: #1a2c3c; color:#fff; }
#sub2_1 .cont5 span { font-family: nsb; }
#sub2_1 h4 { font:18px nseb; margin:10px 0; }
#sub2_1 .cont6 table { margin-top: 20px; margin-bottom: 20px; }
#sub2_1 .line th { text-align: center; border-color:#ddd; border:1px solid #ddd; }
#sub2_1 .line th:first-child { border-left:none; }
#sub2_1 .line th:last-child { border-right:none; }
#sub2_1 .line td { text-align: center; border-color:#ddd; border:1px solid #ddd; }
#sub2_1 .line td:first-child { border-left:none; }
#sub2_1 .line td:last-child { border-right:none; }
#sub2_1 .cont7 h4 { margin-top: 100px; font:18px nseb; margin-bottom: 10px; }
#sub2_1 .cont7 ul.m1 li { width: 33%; float: left; margin-right:0.5%; }
#sub2_1 .cont7 ul.m1 li:last-child { margin-right:0; }
#sub2_1 .cont7 ul.m1 li img { border-radius: 10px; box-shadow:4px 3px 9px 1px rgb(0 0 0 / 7%);  }
#sub2_1 .cont7 ul.m2 { margin-top:20px; }
#sub2_1 .cont7 ul.m2 li { width: 49.5%; float: left; margin-right:1%; }
#sub2_1 .cont7 ul.m2 li:last-child { margin-right:0; }
#sub2_1 .cont7 ul.m2 li img { border-radius: 10px; box-shadow:4px 3px 9px 1px rgb(0 0 0 / 7%); }
#sub2_1 .cont7 p span { color:#c7754f; margin-top:10px; display: block;}

/* sub2_2 */
#sub2_1.sub2_2 .cont1 ul li { width: 400px; }
#sub2_1.sub2_2 .cont2 p { margin-top: 20px; }
#sub2_1.sub2_2 .cont2 span { font-size:14px; }
#sub2_1.sub2_2 .cont3 th { width: 200px; }
#sub2_1.sub2_2 .cont3 tr:nth-child(4) td:nth-child(2) { font-style:italic; }
#sub2_1.sub2_2 .cont3 td:nth-child(3) { width: 400px; }
#sub2_1.sub2_2 .cont4 ul:first-of-type { margin-bottom: 60px; }
#sub2_1.sub2_2 .cont4 ul:first-of-type li { margin-top: 8px; position: relative; padding-left:80px; color:#666; }
#sub2_1.sub2_2 .cont4 ul:first-of-type li span { position: absolute; left:0; font-family: nseb; }
#sub2_1.sub2_2 .cont4 > .fl { margin-top: 40px; justify-content: space-between; }
#sub2_1.sub2_2 .cont4 .fl p:nth-child(1) { border:1px solid #5d8196; width: 515px; height: 100px; font:18px/1.4 nsb; text-align: center; box-sizing: border-box; }
#sub2_1.sub2_2 .cont4 .fl p:nth-child(2) { color:#5d8196; font:32px nseb; }
#sub2_1.sub2_2 .cont4 .fl p:nth-child(3) { width: 230px; height: 100px; background: #5d8196; font:18px/1.4 nsb; color:#fff; }
#sub2_1.sub2_2 .cont4 figure { margin-top: 60px; position: relative; }
#sub2_1.sub2_2 .cont4 figure img { width: 100%; }
#sub2_1.sub2_2 .cont4 figure figcaption { font:25px/1.4 nsr; color:#fff; position: absolute; left:20px; bottom:20px;  }
#sub2_1.sub2_2 .cont4 > p { font:16px/1.6 nsb; margin-top: 20px; }
#sub2_1.sub2_2 .cont8 h3 { margin-top: 60px; }
#sub2_1.sub2_2 .cont8 p { font:14px/1.6 nsr; margin-top: 20px; }
#sub2_1.sub2_2 .cont8 .drag:last-of-type th { text-align: center; }
#sub2_1.sub2_2 .cont9 h4 { margin-top: 80px; }


/* sub2_3 */
#sub2_1.sub2_3 .cont1 ul li { background: #d7baa0; }
#sub2_1.sub2_3 .cont3 tr:nth-child(4) td:nth-child(2) { font-style:normal; }
#sub2_1.sub2_3 .cont3 p { margin-top: 20px; }
#sub2_1 .cont10 { margin-top: 100px; }
#sub2_1 .cont10 p { margin-top: 10px; }
#sub2_1 .cont10 ul { margin-top: 60px; justify-content: space-between; align-items: flex-start; }
#sub2_1 .cont10 ul li:nth-child(odd) figure { width: 130px; height: 130px; box-sizing: border-box; border:1px solid #d7baa0; border-radius: 100%; }
#sub2_1 .cont10 ul li:nth-child(even) figure { height: 130px; }
#sub2_1 .cont10 ul li:nth-child(odd) h4 { margin-top: 30px; text-align: center; }
#sub2_1 .cont11 { margin-top: 100px; }
#sub2_1 .cont11 ul li { margin-top: 40px; display:flex; justify-content: flex-start; align-items: center; }
#sub2_1 .cont11 ul li img { margin-right: 30px; }
#sub2_1 .cont11 ul li h5 { font:16px nseb; color:#666; margin-bottom: 10px; }
#sub2_1.sub2_3 .cont7 { margin-top: 160px; }
#sub2_1.sub2_3 .cont7 h4 { margin-top: 60px; }
#sub2_1.sub2_3 .cont7 table { border-top:1px solid #1c2d3d; }
#sub2_1.sub2_3 .cont7 table th:first-child { width: 200px;  }
#sub2_1.sub2_3 .cont12 h3.title { margin-top: 60px; }
#sub2_1.sub2_3 .cont12 p { margin-top: 10px; font-size:14px; }
#sub2_1.sub2_3 .cont12 ul.m2 { margin-top:20px; }
#sub2_1.sub2_3 .cont12 ul.m2 li { width: 49.5%; float: left; margin-right:1%; }
#sub2_1.sub2_3 .cont12 ul.m2 li:last-child { margin-right:0; }
#sub2_1.sub2_3 .cont12 ul.m2 li img { border-radius: 10px;}

/* sub2_4 */
#sub2_1.sub2_4 .cont1 ul li { background: #dfa961; }
#sub2_1.sub2_4 .cont3 tr:nth-child(5) td:nth-child(2) { font-style:italic; }
#sub2_1.sub2_4 .cont7 h3 { margin-bottom: 10px; }
#sub2_1.sub2_4 .cont41 { margin-top: 160px; }
#sub2_1.sub2_4 .cont41 div { margin-top: 40px; }
#sub2_1.sub2_4 .cont4 .list { margin-top: 60px; }

#sub2_1.sub2_4 .cont43 { justify-content: space-between; align-items: flex-start; margin-top:100px; }
#sub2_1.sub2_4 .cont43 h5 { font:18px nseb; margin:10px 0; margin-bottom: 20px;}
#sub2_1.sub2_4 .cont43 article { width:401px; justify-content: space-between; }
#sub2_1.sub2_4 .cont43p { width: 100%; margin-top:40px; }

#sub2_1.sub2_4 .cont42 { margin-top: 100px; justify-content: space-between; }
#sub2_1.sub2_4 .cont42 h4 { margin-bottom: 40px; }
#sub2_1.sub2_4 .cont42 article { width: 401px; }


/* sub2_5 */
#sub2_1.sub2_5 .cont1 ul li { background: #c7754f; width: 250px; }
#sub2_1.sub2_5 .title { border-color:#c7754f; }
#sub2_1.sub2_5 .cont51 { margin-top: 100px; }
#sub2_1.sub2_5 .cont51 th { width: 200px; }
#sub2_1.sub2_5 .cont7 .title { margin-bottom: 0; }
#sub2_1.sub2_5 .cont7 h4 { margin-top: 14px; }
#sub2_1.sub2_5 .cont7 p { padding-bottom:14px; border-bottom:1px solid #eee; }
#sub2_1.sub2_5 .cont52 { margin-top: 100px; justify-content: space-between; align-items: flex-start; }
#sub2_1.sub2_5 .cont52 article { width: 401px; }
#sub2_1.sub2_5 .cont52 article h5 { font:18px nsb; color:#c7754f; margin:20px 0; }
#sub2_1.sub2_5 .cont52 article .title { margin-top: 60px; }
#sub2_1.sub2_5 .cont52 article th { width: 60px;}
#sub2_1.sub2_5 .cont52 article table tr:last-child td { height: 180px; }
#sub2_1.sub2_5 .cont53 { margin-top: 10px; color:#c7754f; }
#sub2_1.sub2_5 .cont62 h4 { margin-top: 60px; }
#sub2_1.sub2_5 .cont62 span { color:#7a6a55; font-family: nsb; }
#sub2_1.sub2_5 .cont62 p { margin-top: 10px; }

/* sub2_6 */
#sub2_1.sub2_6 .cont1 ul li { background: #7a6a55; }
#sub2_1.sub2_6 .title { border-color:#333; }
#sub2_1.sub2_6 .cont51 table:last-of-type { border-top:1px solid #1c2d3d; }
#sub2_1.sub2_6 .cont51 table:last-of-type td:first-child { font-style: italic; }
#sub2_1.sub2_6 .cont61 { margin-top: 160px; } 
#sub2_1.sub2_6 .cont61 .fl { justify-content: space-between; text-align: center; margin-top: 40px; } 
#sub2_1.sub2_6 .cont61 .fl p { width: 210px; height: 160px; box-sizing: border-box; border:1px solid #7a6a55; display:flex; align-items: center; justify-content: center; font:18px/1.4 nseb; color:#7a6a55; border-radius: 100%; } 
#sub2_1.sub2_6 .cont61 .fl hr { width: 80px; border-top:1px dashed #7a6a55; display: block; } 
#sub2_1.sub2_6 .cont61 .list { margin-top: 40px; }
#sub2_1.sub2_6 .cont52 .fl { justify-content: space-between; }
#sub2_1.sub2_6 .cont52 .fl .title { margin-top: 30px; }
#sub2_1.sub2_6 .cont62 { margin-top: 160px; }
#sub2_1.sub2_6 .cont62 p { margin-top: 10px; }
#sub2_1.sub2_6 .cont62 figure { margin-top: 60px; text-align: center; }
#sub2_1.sub2_6 .cont62 h4 { margin-top: 60px; }
#sub2_1.sub2_6 .cont62 span { color:#7a6a55; font-family: nsb; }


/* sub2_7 */
#sub2_1.sub2_7 .cont1 ul li { background: #c9bc9c; }
#sub2_1.sub2_7 .cont41 p { margin-top: 10px; margin-bottom: 40px; }
#sub2_1.sub2_7 .cont41 .list { margin-top: 40px; }

/* sub2_8*/
#sub2_8 .left { width: 420px; float:left; }
#sub2_8 .right { width: 820px; float:right; }
#sub2_8 .title { font:18px nseb; color:#333; padding-bottom:10px; border-bottom:1px solid #1a2c3c; }
#sub2_8 .cont1 h2 { font:32px nsr; margin-bottom: 10px; }
#sub2_8 .cont1 h3 { font:32px nseb; margin-bottom: 60px; }
#sub2_8 .cont1 p { font:18px nseb; margin-bottom: 20px; }
#sub2_8 .cont1 img { width: 100%; margin-bottom: 30px; }
#sub2_8 .cont1 ul { flex-wrap: wrap; justify-content: space-between; }
#sub2_8 .cont1 ul li { width: 250px; height: 54px; border-radius: 60px; color:#fff; background: #9bb9c2; display:flex; align-items: center; justify-content: center; font:16px nsr; margin-bottom: 16px; }
#sub2_8 .cont2, #sub2_8 .cont3, #sub2_8 .cont4, #sub2_8 .cont5, #sub2_8 .cont6  { margin-top: 160px; }
#sub2_8 .list li { margin-top: 10px; padding-left:12px; position: relative; }
#sub2_8 .list li:before { content:"-"; position: absolute; left:0; }
#sub2_8 .table { width: 100%; border-collapse: collapse; }
#sub2_8 .table th { background: #f6f6f6; border-bottom:1px solid #eee; font-family: nseb; text-align: left; padding:10px; }
#sub2_8 .table td { border-bottom:1px solid #eee; padding:10px; }
#sub2_8 .table.sub2_1_1 td:first-child { width: 460px; }
#sub2_8 .table.sub2_1_2 td:first-child { width: 200px; }
#sub2_8 .cont4 ul { margin-top:20px; }
#sub2_8 .cont4 li { margin-top:5px; padding-left:12px; position:relative; }
#sub2_8 .cont4 li:before { content:"-"; position:absolute; left:0; }
#sub2_8 .cont5 .fl { justify-content: space-between; margin-bottom: 60px; }
#sub2_8 .cont5 p { height: 210px; box-sizing: border-box; display:flex; align-items: center; justify-content: center; font:18px nsb; }
#sub2_8 .cont5 p:nth-child(odd) { width: 210px; border:2px solid #9bb9c2; border-radius: 100%; }
#sub2_8 .cont5 p:nth-child(even) { font:40px nsr; }
#sub2_8 .cont5 p:last-child { background: #9bb9c2; color:#fff; }
#sub2_8 .cont5 span { font-family: nsb; }
#sub2_8 h4 { font:18px nseb; margin:10px 0; }
#sub2_8 .cont6 ul { margin-top:20px; }
#sub2_8 .cont6 li { width:49.5%; float:left; margin-right:1%; }
#sub2_8 .cont6 li:last-child { margin-right:0; }
#sub2_8 .cont6 li img { border-radius: 10px; box-shadow:4px 3px 9px 1px rgb(0 0 0 / 7%);  }
#sub2_8 .cont6 span { margin-top:10px; color:#9bb9c2; font-size:14px; display:block; }
#sub2_8 .cont7 h4 { margin-top: 100px; font:18px nseb; margin-bottom: 10px; }
#sub2_8 .cont7 ul.m1 li { width: 33%; float: left; margin-right:0.5%; }
#sub2_8 .cont7 ul.m1 li:last-child { margin-right:0; }
#sub2_8 .cont7 ul.m1 li img { border-radius: 10px; box-shadow:4px 3px 9px 1px rgb(0 0 0 / 7%);  }
#sub2_8 .cont7 ul.m2 { margin-top:20px; }
#sub2_8 .cont7 ul.m2 li { width: 49.5%; float: left; margin-right:1%; }
#sub2_8 .cont7 ul.m2 li:last-child { margin-right:0; }
#sub2_8 .cont7 ul.m2 li img { border-radius: 10px; box-shadow:4px 3px 9px 1px rgb(0 0 0 / 7%); }
#sub2_8 .cont7 p span { color:#c7754f; margin-top:10px; display: block;}
#sub2_8 .cont8 h4 { margin-top: 100px; font:18px nseb; margin-bottom: 10px; }
#sub2_8 .cont8 ul { margin-top:20px; }
#sub2_8 .cont8 li { width:49.5%; float:left; margin-right:1%; }
#sub2_8 .cont8 li:last-child { margin-right:0; }
#sub2_8 .cont8 li img { border-radius: 10px; box-shadow:4px 3px 9px 1px rgb(0 0 0 / 7%);  }
#sub2_8 .cont8 span { margin-top:10px; color:#9bb9c2; font-size:14px; display:block; }


/* sub3 */
#sub3 { padding-bottom: 0; }
#sub3 .left { width: 420px; float:left; color:#5d8196; font:32px/1.4 nsr; }
#sub3 .right { width: 820px; float:right; }
#sub3 .right .cont1 { line-height:2; }
#sub3 .right .cont2 { margin-top: 160px; justify-content: space-between; }
#sub3 .right .cont2 ul { justify-content: space-between; width: 510px; border:2px solid #1c2d3d; padding:10px; border-radius: 200px;  background: #fff; position: relative; z-index:1; }
#sub3 .right .cont2 ul li { width: 140px; height: 140px; background: #5d8196; color:#fff; font:16px/1.4 nseb; text-align: center; border-radius: 100%; }
#sub3 .right .cont2 div { width: 210px; height: 210px; background: #1c2d3d; border-radius: 100%; color:#fff; font:16px/1.6 nseb; text-align: center; position: relative; }
#sub3 .right .cont2 div:before { content:""; position: absolute; left:-200px; top:104px; width: 240px; border-top:2px solid #1c2d3d; }
#sub3 .cont3 { margin-top: 160px; justify-content: space-between; }
#sub3 .cont3 table { width: 400px; }
#sub3 .cont3 table th { border-top:1px solid #1c2d3d; border-bottom:1px solid #ddd; padding:10px 0; text-align: left; font:16px nseb; }
#sub3 .cont3 table td { border-bottom:1px solid #ddd;  padding:10px 0; font:16px nsr; color:#666; }
#sub3 .cont4 { margin-top: 160px; }
#sub3 .cont4 h3 { border-bottom:1px solid #1c2d3d; padding-bottom:10px; font:16px nseb; }
#sub3 .cont4 ul li { border-bottom:1px solid #ddd; padding:10px 0; font:16px nsr; color:#666; }
#sub3 .cont4 ul li:after { content:""; clear:both; display:block; }
#sub3 .cont4 ul li p { float:left; max-width: calc(100% - 70px); }
#sub3 .cont4 ul li a { float:right; width: 50px; text-align: center; }
#sub3 .cont5 img { width: 100%;  margin-top: 200px; }
#sub3 .right.cont6 { margin-top:50px; }

/* sub4 */
#sub4 { padding-bottom: 0; }
#sub4 .cont1 h2 { color:#5d8196; font:32px/1.4 nsr; margin-bottom: 40px; }
#sub4 .cont1 .btn_bo_user { font-size:14px; }
.board { padding-bottom: 200px; }
.board table th { font:16px nseb; }
.board table td { font:normal 16px nsr; }
.board table td .bo_tit { font:normal 16px nsr; }
.board #bo_v_title .bo_v_tit { font-family: nsb; }
#bo_v_info .profile_info, #bo_v_share { display: none; }
#bo_v_con { font:16px/1.6 nsr; }


/* sub5 */
#sub5 .left { width: 420px; float:left; color:#5d8196; font:32px/1.4 nsr; }
#sub5 .right { width: 820px; float:right; }
#sub5 .right table { width: 100%; border-collapse: collapse; }
#sub5 .right table th { width: 200px; background: #fafafb; padding:0 20px; font:16px nseb; text-align: left; border:1px solid #ddd; color:#333; }
#sub5 .right table td { padding:0; border:1px solid #eee; }
#sub5 .right table td input[type=text] { height: 60px; width: 100%; padding:0 20px; font:16px nsr; color:#666; border:none; outline: none; }
#sub5 .right table td textarea { width: 100%; padding:20px; font:16px/1.6 nsr; color:#666; border:none; outline: none; }
#sub5 .right table #f_info { padding:20px 0 20px 20px; }
#sub5 .right table #f_info textarea { padding:0; }
#sub5 .right table tr:last-child td { border:none; text-align: center; }
#sub5 .right table tr:last-child td input { width: 190px; height: 50px; background: #5d8196; color:#fff; font:16px ntr; border:none; margin-top: 40px; }
#sub5 .right table tr:last-child td input:hover { background:#1d2e3e; transition: 0.5s; }
